/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"Share iPad/iPhone" = "Share iPad/iPhone";

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again.";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again.";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "iPhone/iPad Share failed due to rendering. Stop share and try again.";

"Please connect to the same network as this Mac" = "Please connect to the same network as this Mac";
"Connect to the same network as this room" = "Connect to the same network as this room";

"AirPlay" = "AirPlay";

"Mirroring" = "Mirroring";

"(Cannot see it? Restart iPhone/iPad)" = "(Cannot see it? Restart iPhone/iPad)";

"Share iPhone/iPad/Mac Screen" = "Share iPhone/iPad/Mac Screen";
"Follow the instructions below on your iPhone/iPad" = "Follow the instructions below on your iPhone/iPad";
"Choose Wi-Fi Network" = "Choose Wi-Fi Network";
"Select" = "Select";
"Choose" = "Choose";
"Enable" = "Enable";
"Password" = "Password";

"OOPS..." = "OOPS...";
"Content is not supported." = "Content is not supported.";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
